.icheckbox {
  &_minimal {
    //box-sizing: content-box !important;
    //margin: 1px;
  }
  &__highlight {
    box-shadow: 0 0 2px 1px rgba(212,181,61,0.3);
    border: 1px solid #D4B53D;
    //background-position: -1px -1px;
    //&.checked {
    //  background-position: -49px -1px;
    //}
  }
}
